
nav ul li > a, nav ul li > a:visited { padding: 15px 25px !important; }
nav ul li.last > a { padding: 15px 29px 15px 28px !important; }

menu ul { width: 100%; }
menu ul li > a, nav ul li > a:visited { padding: 15px 25px !important; }
menu ul li.last > a { padding: 15px 29px 15px 28px !important; }
menu ul li.last > a:hover, nav ul li.last > a.active, menu ul li:first-child + li + li + li + li a:hover, menu ul li:first-child + li + li + li + li a.active { background: url(/images/bg-subnav-on.png) top left repeat-x !important; }

aside div.sideFooter p.copy { font-size: .8em; letter-spacing: normal; }